.bank-account-create {
  max-width: 90%;
  margin: 0 auto;
}
.bank-account-create-content {
  max-width: 70%;
  margin: 0 auto;
}
.mat-form-field {
  margin-left: 8px;
}
.card-container {
  /* needed styles below */
  display: flex;
  justify-content: space-between;
}
